.node.teaser {
  @extend %entity-card;
  @extend %entity-card--listing;
  @extend %node-card;

  .content {
    display: flex;
    flex-direction: column;
    gap: gap(2);
  }

  .title { font-size: $h4-font-size;}

  .taxonomy { @extend %entity-taxonomy; }

  .text {
    p:last-child { margin-bottom: 0; }

    img {
      max-width: 100%;

      // Special case for cover image with manually applied styles.
      &[style] {
        float: none !important;
        margin: 0 !important;
        max-width: 100% !important;
      }
    }
  }
}
